/*	Styles for Haemostasis OEM/Pharma private landing page

	v1.02.00
	
	1.00.00	:	Initial version
	1.01.00	:	Mini-site beefed up
	1.01.01	:	Tweaks pre-launch
	1.01.02	:	Further tweaks
	1.01.03	:	Coloured heading backgrounds etc
	1.01.04	:	Tweaks
	1.02.00	:	Updates for launch of OEM site November 2013
	
*/


/* Styles for all screen sizes */

	#h_hs_callout{
		width: 100%;
		height: 250px;
		margin: 0;
		padding: 10px 0 20px 0;
		background: #efefef url(../../../../../h_media/960/hs/oem-mountain-1-960x320.jpg) top right no-repeat;
	}
	#h_hs_callout h1{
		margin-top: 0.5em;
		margin-left: 40px;
		font-size: 2.4em;
		color: black;
	}
	#h_hs_callout h2{
		font-size: 2.7em;
		color: white;
	}
	#h_hs_callout h2, #h_hs_callout p{
		margin: 10px 0 20px 20px;
	}
	#h_hs_callout ul{
		margin: 10px 0 20px 40px !important;
		color: black;
	}
	
	#h_hs_intro{
		float: left;
		width: 600px;
		margin-right: 20px;
	}
	#h_hs_video{
		float: left;
		display: block;
		width: 240px;
	}
	#h_hs_video a{
		display: block;
		width: 240px;
		/*padding-top: 138px;
		background: transparent url(haemostasis-video-240x128.png) 50% 0% no-repeat;*/
		text-align: center;
	}
	
	#h_hs_signin{
		padding: 0 0 20px 0;
		background: #bfbfbf url(h-hs-signin.png) 95% 50% no-repeat;
	}
	#h_hs_signin p{
		margin-left: 10px;
		margin-right: 40%;
	}
	#h_hs_signin h2{
		margin-left: 10px;
		padding-top: 10px;
	}
	#h_hs_signin h3{
		margin-left: 10px;
	}
	#h_hs_signin .uNameWrap{
		background: transparent url(h-hs-signin-arrow.png) 40% 0% no-repeat;
	}
	#h_hs_signin .passwordWrap{
		margin-top: 10px;
		background: transparent url(h-hs-signin-arrow.png) 45% 0% no-repeat;
	}
	
	#h_hs_andrew_simpson{
		width: 100%;
		margin-bottom: 1em;
		padding: 10px 0;
		background-color: #efdfdf;
	}
	#h_hs_andrew_simpson img{
		float: left;
		width: 150px !important;
		margin-left: 10px;
		margin-right: 20px;
		-webkit-box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.4);
		-moz-box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.4);
		-ms-box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.4);
		-o-box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.4);
		box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.4);
	}
	#h_hs_andrew_simpson p{
		margin-left: 10px;
		margin-right: 10px;
	}
	
	h2.h_hs_red{
		margin-bottom: 0;
		padding: 0.5em 5px;
		background-color: #bf0000;
		background: #bf0000 url(../../../img/bg/red_gradient.jpg) top left no-repeat;
		/* proper gradient support */
		background: -moz-radial-gradient(center, ellipse cover, #bf0030 0%, #800020 100%); /* FF3.6+ */
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#bf0030), color-stop(100%,#800020)); /* Chrome,Safari4+ */
		background: #800020 -webkit-radial-gradient(50% 50px, 500px 500px, #bf0030 0%, #800020 100%); /* Chrome10+,Safari5.1+ */
		background: -o-radial-gradient(center, ellipse cover, #bf0030 0%, #800020 100%); /* Opera 12+ */
		background: -ms-radial-gradient(center, ellipse cover, #bf0030 0%, #800020 100%); /* IE10+ */
		background: radial-gradient(center, ellipse cover, #bf0030 0%, #800020 100%); /* W3C */
		color: white;
		font-size: 1.7em;
	}
	
	table.h_hs_meeting_challenge{
		background-color: #cf0000;
	}
	table.h_hs_meeting_challenge td, table.h_hs_meeting_challenge th{
		background-color: #af7f7f;
	}
	table.h_hs_meeting_challenge td.first-child, table.h_hs_meeting_challenge th.first-child{
		background-color: #af0000;
		color: white;
	}



@media screen and (min-width: 640px) and (max-width: 959px){
	/* ipad portrait, single column of 640px */

	#h_hs_callout h1{
		margin-top: 0.25em;
		margin-left: 20px;
		font-size: 2em;
	}
	#h_hs_callout h2{
		font-size: 2.1em;
	}
	#h_hs_intro{
		width: 340px;
		-webkit-column-count: 1;
		-moz-column-count: 1;
		-ms-column-count: 1;
		-o-column-count: 1;
		column-count: 1;
	}
	#h_hs_signin{
		background-position: 100% 85%;
	}
	#h_hs_signin p{
		margin-right: 300px;
	}
	#h_hs_signin .uNameWrap, #h_hs_signin .passwordWrap{
		background-position: 0% 50%;
	}
}


@media screen and (max-width: 639px){
	/* iphone portrait */

	#h_hs_intro{
		width: 300px;
		-webkit-column-count: 1;
		-moz-column-count: 1;
		-ms-column-count: 1;
		-o-column-count: 1;
		column-count: 1;
	}

	#h_hs_callout{
		height: 180px;
		background-size: cover;
		background-position: -250px 0;
	}
	#h_hs_callout h1{
		margin-top: 0.25em;
		margin-left: 10px;
		font-size: 1.7em;
	}
	#h_hs_callout h2{
		margin: 5px 5px 5px 10px;
		font-size: 1.4em;
	}
	#h_hs_callout ul{
		margin: 10px 0 20px 30px !important;
	}
	#h_hs_andrew_simpson img{
		width: 100px !important;
		margin-right: 10px;
	}
	#h_hs_signin{
		padding: 0 0 10px 0;
		background-size: 40%;
		background-position: top right;
	}
	#h_hs_signin p{
		margin: 10px;
	}
	#h_hs_signin h2{
		margin-right: 140px;
		margin-bottom: 50px;
	}
	#h_hs_signin .uNameWrap, #h_hs_signin .passwordWrap{
		background-image: none;
	}

}